Linux-Vserver未明漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1200560 漏洞类型 未知
发布时间 2004-12-31 更新时间 2004-12-31
CVE编号 CVE-2004-2613 CNNVD-ID CNNVD-200412-662
漏洞平台 N/A CVSS评分 10.0
|漏洞来源
https://www.securityfocus.com/bid/90351
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200412-662
|漏洞详情
2.4内核1.23之前版本的Linux-Vserver稳定分支和2.4内核1.3.5之前版本的Linux-Vserver开发分支存在未明漏洞。该漏洞具有未明影响和攻击向量,与"writeaccesstospecificprocentriesfromavservercontext"有关,不同于CVE-2004-2408漏洞。
|受影响的产品
VServer Linux-VServer 1.3.4 VServer Linux-VServer 1.3.3 VServer Linux-VServer 1.3.2 VServer Linux-VServer 1.3.1 VServer Linux-VServer 1.3.0 VServer Linux-VServer 1.22
|参考资料

来源:OSVDB
名称:7586
链接:http://www.osvdb.org/7586
来源:MLIST
名称:[Vserver]20050108[Advisory]procfsinvserver
链接:http://list.linux-vserver.org/archive/vserver/msg05824.html
来源:linux-vserver.org
链接:http://linux-vserver.org/ChangeLog